Index: src/Parameters/Validators/Specific/ActionNameValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/ActionNameValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/ActionNameValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ActionNameValidator.hpp"
Index: src/Parameters/Validators/Specific/AtomDataValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/AtomDataValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/AtomDataValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "AtomDataValidator.hpp"
Index: src/Parameters/Validators/Specific/AtomIdValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/AtomIdValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/AtomIdValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "AtomIdValidator.hpp"
Index: src/Parameters/Validators/Specific/BoundaryConditionValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/BoundaryConditionValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/BoundaryConditionValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "BoundaryConditionValidator.hpp"
Index: src/Parameters/Validators/Specific/BoxLengthValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/BoxLengthValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/BoxLengthValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "BoxLengthValidator.hpp"
Index: src/Parameters/Validators/Specific/BoxVectorValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/BoxVectorValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/BoxVectorValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "BoxVectorValidator.hpp"
Index: src/Parameters/Validators/Specific/FileSuffixValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/FileSuffixValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/FileSuffixValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <boost/filesystem.hpp>
Index: src/Parameters/Validators/Specific/FormulaValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/FormulaValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/FormulaValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "FormulaValidator.hpp"
Index: src/Parameters/Validators/Specific/KeyValueValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/KeyValueValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/KeyValueValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "KeyValueValidator.hpp"
Index: src/Parameters/Validators/Specific/MoleculeIdValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/MoleculeIdValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/MoleculeIdValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "MoleculeIdValidator.hpp"
Index: src/Parameters/Validators/Specific/ParserFileValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/ParserFileValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/ParserFileValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <string>
Index: src/Parameters/Validators/Specific/ParserTypeValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/ParserTypeValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/ParserTypeValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ParserTypeValidator.hpp"
Index: src/Parameters/Validators/Specific/PotentialTypeValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/PotentialTypeValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/PotentialTypeValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "PotentialTypeValidator.hpp"
Index: src/Parameters/Validators/Specific/RandomNumberValidators.cpp
===================================================================
--- src/Parameters/Validators/Specific/RandomNumberValidators.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/RandomNumberValidators.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "RandomNumberValidators.hpp"
Index: src/Parameters/Validators/Specific/RealSpaceMatrixInvertibleValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/RealSpaceMatrixInvertibleValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/RealSpaceMatrixInvertibleValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "RealSpaceMatrixInvertibleValidator.hpp"
Index: src/Parameters/Validators/Specific/RealSpaceMatrixSymmetricValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/RealSpaceMatrixSymmetricValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/RealSpaceMatrixSymmetricValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "RealSpaceMatrixSymmetricValidator.hpp"
Index: src/Parameters/Validators/Specific/SessionTypeValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/SessionTypeValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/SessionTypeValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "SessionTypeValidator.hpp"
Index: src/Parameters/Validators/Specific/ShapeNameValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/ShapeNameValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/ShapeNameValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ShapeNameValidator.hpp"
Index: src/Parameters/Validators/Specific/ShapeOpValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/ShapeOpValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/ShapeOpValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ShapeOpValidator.hpp"
Index: src/Parameters/Validators/Specific/ShapeTypeValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/ShapeTypeValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/ShapeTypeValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ShapeTypeValidator.hpp"
Index: src/Parameters/Validators/Specific/TimeStepPresentValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/TimeStepPresentValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/TimeStepPresentValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "TimeStepPresentValidator.hpp"
Index: src/Parameters/Validators/Specific/VectorNotZeroValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/VectorNotZeroValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/VectorNotZeroValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "VectorNotZeroValidator.hpp"
Index: src/Parameters/Validators/Specific/VectorPositiveComponentsValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/VectorPositiveComponentsValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/VectorPositiveComponentsValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "VectorPositiveComponentsValidator.hpp"
Index: src/Parameters/Validators/Specific/VectorZeroOneComponentsValidator.cpp
===================================================================
--- src/Parameters/Validators/Specific/VectorZeroOneComponentsValidator.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/Parameters/Validators/Specific/VectorZeroOneComponentsValidator.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "VectorZeroOneComponentsValidator.hpp"
